img.icon{margin:1px;}
td.newsdate{
	margin:0px;
	font: 12px;
	font-family:"Open Sans", sans-serif;
	color: rgba(26, 17, 69, 1); /* Цвет текста */
    font-weight: 600;
}
td.newscontent{
	margin:0px;
	font: 12px "Open Sans", sans-serif;;
	line-height: 1.5;

}
td.newshead{
	margin:0px;
	font: 14px;
	font-family:"Open Sans", sans-serif;
	color: #012F75; /* Цвет текста */
    font-weight: 600;
	
}
th.newsarhiv{
	margin:0px;
	font: 12px;
	font-family:"Open Sans", sans-serif;
	color: black; /* Цвет текста */
    font-weight: 600;
	padding-bottom:4px;
}
a.newshead{
	font: 12px;
	font-family:"Open Sans", sans-serif;
	font-weight: 600;
	margin:0px;
	color: #012F75; /* Цвет текста */
}
a.newsback{
	font: 12px;
	font-family:"Open Sans", sans-serif;
	font-weight: 600;
	margin:0px;
	color: #012F75; /* Цвет текста */
	text-align:center;
}
table.news{
	border:1;
	width:100%;
	padding:0px;
	background:white;
}
img.newsphoto
{
float:left; 
margin:1px 0px 1px 0px; 
border-radius: 8px; 
border: 1px solid #ddd; 
padding: 0px;
width:560px;	
}
img.newsphoto1
{
float:left; 
margin:10px 0px 1px 0px; 
border-radius: 8px; 
border: 1px solid #ddd; 
padding: 0px;
width:560px;	
}
